/*Resetear los márgenes que traen por defecto los navegadores*/
* {
	margin:0;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

body {
	margin: 0;
	padding: 0;
	/*background: #323A46;*/
	font-family: Arial;
	background: white;
}

img.img-responsive{
	width: 50%;
}

.fondo-login{
	font-family: 'Varela', Arial;
	background-image: url(../img/espiritu-santo-trans.jpg); 
	 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	position: relative;

}

.uploadifive-button {
	float: left;
	margin-right: 10px;
}
#queue {
	border: 1px solid #E5E5E5;
	height: 177px;
	overflow: auto;
	margin-bottom: 10px;
	padding: 0 3px 3px;
	width: 300px;
}


input[type="file"] {
    display: none;
}
.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}


/*.fondo-login::before{
  content: '';
  display: block;
  background: inherit;
  position: absolute;
  width: 100%; height: 100%;
  left: 0; top: 0;
  filter: blur(15px);
  transform: scale(1.2,1.4);
}
*/
.contenedor {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	background: white;	
/*	background-image: url(../galeria/131.png);
	background-repeat: repeat;*/
}

header {
	width: 100%;
	/*background: #EB4A33;*/
	/*margin: 20px 0;*/
}

/*header h1 {
	color: #fff;
	padding: 20px 0;
	text-align: center;
}*/

header nav{
	width: 90%;
	max-width: 1000px;
	/*Centrar*/
	margin: 20px auto;
	z-index: 1000;
	background: #FF149B;
	/*background: #FF149B;*/
}

.menu_bar { 
	display: none;
}

header nav ul {
	/*overflow: hidden;*/
	list-style: none;
}

header nav ul li{
	display: inline-block;
	position: relative;
	/*Se usa sin submenus
	float: left;*/
}

header nav ul li a{
	color: white;
	padding: 20px;
	display: block;
	text-decoration: none;
}

header nav ul li span{
	margin-right: 10px;
}

header nav ul li a:hover{
	/*background: #00BFB3;*/
	background: #3272B1;
}

header nav ul li:hover .children{
		display: block;
	}

	header nav ul li .children {
		display: none;
		background: #0077C8;
		position:absolute;
		width: 150%;
		z-index: 1000;
	}

	header nav ul li .children li{
		display: block;
		overflow: hidden;
		border-bottom: 1px solid rgba(255,255,255,.5);
	}

	header nav ul li .children li a{
		display: block;
	}

	header nav ul li .children li a span{
		float: right;
		position: relative;
		top: 3px;
		margin-right: 0;
		margin-left: 10px;
	}

	header nav ul li .caret{
		position: relative;
		top: 3px;
		margin-left: 10px;
		margin-right: 0px;
	}


.ir-arriba {
	display:none;
	padding:25px;
	/*background:#FF149B;*/
	background: #FF149B;
	font-size:20px;
	color:#fff;
	cursor:pointer;
	position: fixed;
	bottom:20px;
	right:20px;
}

.ir-arriba:hover {
	background-color: rgba(50, 114, 177, 0.8);
}

.main {
	width: 80%;
	max-width: 1000px;
	/*Centrar*/
	margin: 20px auto;
	background: #fff;
	padding: 20px;
	float: left;
	box-sizing:border-box;
}

p.correo{
	color: #0174DF;
}

ul.guia{
	font-size: 15px;
	font-weight: normal;
	text-align: justify;
	padding-left: 50px;
}

.main img {
	width: 100%;
	height: auto;
}

.imagen img {
	width: 100%;
	height: auto;
	/*background: white;*/
}

.imagen.prog img{
	width: 70%;
	height: auto;
	  display:block;
	  margin-left: auto;
	  margin-right: auto;
}


.imagen-logos img {
	width: 100%;
	height: auto;
/*	display:block;
	margin:auto;*/
	
	/*background: white;*/
}

.imagen-pa img {
	width: 80%;
	height: auto;

	/*background: white;*/
}


.imagen-ec img {
	width: 40%;
	height: auto;

	/*background: white;*/
}

aside {
	width: 30%;
	padding: 20px;
	box-sizing:border-box;
	background: #ccc;
	float: left;
}

p.normal{
	font-size: 20px;
	font-weight: normal;
}

.parrafo {
	clear: both;
	/*Centrar*/
	margin: 20px auto;
	margin-top: 20px;
	box-sizing:border-box;
	width: 90%;
	padding: 20px;
	color: black;
	background: white;
	max-width: 1000px;
	font-size: 25px;
}

.parrafos {
	clear: both;
	/*Centrar*/
	margin: 20px auto;
	margin-top: 20px;
	box-sizing:border-box;
	width: 90%;
	padding: 20px;
	color: black;
	max-width: 1000px;
	font-size: 20px;
}

.parrafo h1{
		color: black;
		padding: 0px 0;
		text-align: left;
		font-family: arial;
		opacity: 0;
	}

.parrafo p{
	opacity: 0;
}

.selected {
	background: #FF149B;
	font-weight: bolder;
}

.imagen{
	clear: both;
	/*Centrar*/
	margin: 20px auto;
	margin-top: 20px;
	box-sizing:border-box;
	width: 50%;
	padding: 20px;
	color: white;
	max-width: 1000px;
}

.imagencentro{
	display: block;
	clear: both;
	/*Centrar*/
	margin: 20px auto;
	margin-top: 20px;
	text-align: left;
	box-sizing:border-box;
	width: 70%;

}

img.ico{
	width: 10%;
}

/*input[type="email"]{
	font-size: 12px; 

}*/


.loginm{
		/*Centrar*/
	margin: 20px auto;
	margin-top: 20px;
	width: 100%;
	border: 1px solid #A4A4A4;
	background: #FAFAFA;
	border-radius: 6px;
	max-width: 50%;
	text-align: center;
	opacity: 0.85;
}

.loginr{
		/*Centrar*/
	margin: 20px auto;
	margin-left: 25%;
	margin-top: 20px;
	width: 100%;
	/*border: 1px solid #9D9CA1;
	background: #F2F2F2;
	border-radius: 4px;*/
	max-width: 60%;
	text-align: center;
}

p.encabezado{
	margin-top: 10px;
	font-size: 20px;
	color: #446f3d;
	font-weight: bold;
}

p.creadores{
	font-size: 15px;
}

p.pie{
	font-size: 15px;

}

.textologin{
	font-size: 15px;
	color: #446f3d;

}

.enlace{
	text-decoration: none;
	color: #446f3d;
}

.enlace:hover{
	color: #FF149B;
}

footer {
  background-color: black;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 90px;
  color: white;
	/*Azul turquesa*/
	/*background: #17A2B8;*/
	/*Verde efectividad*/
	/*background: #093d00;*/
	/*Azul efec web*/
	background: #0d1f29;
}


@media screen and (max-width: 800px){
	.contenedor{
		width: 100%;
	}

	.imagen-logos{
		width: 80%;
	}

	body{
		/*padding-top: 80px;*/
	}
	.main {
		width: 100%;
	}
	aside {
		width: 100%;
	}
	a.btn{
		font-size: 18px;
	}

	section {
		width: 100%;
	}

	.parrafo h1{
		color: black;
		padding: 0px 0;
		text-align: left;
		font-family: arial;
	}

	.ir-arriba{
		display: none;
		padding:0px;
		/*background:#FF149B;*/
		background: #FF149B;
		font-size:0px;
		color:#fff;
		cursor:pointer;
		position: fixed;
		bottom:20px;
		right:20px;

	}

	header nav{
		width: 60%;
		height: calc(100% - 80px);
		left: -100%;
		margin: 0;
		position: fixed;
		overflow: scroll;
		z-index: 1000;
		top:80px;
	}
	header nav ul li{
		display: block;
		border-bottom: 1px solid rgba(255,255,255,.5);
	}

	header nav ul li a{
		display: block;
	}

	header nav ul li:hover .children{
		display: none;
	}

	header nav ul li .children {
		width: 100%;
		position: relative;
	}

	header nav ul li .children li a{
		margin-left: 20px;
	}

	header nav ul li .caret{
		float: right;
	}

	.imagen img {
		width: 100%;
		height: auto;
	}

	.menu_bar{
		display: block;
		width: 100%;
		position: fixed;
		top: 0;
		background: #FF149B;
		/*background: #0077C8;*/
	}

	.menu_bar .bt-menu{
		display: block;
		padding: 20px;
		background: #FF149B;
		/*background: #0077C8;*/
		color: white;
		text-decoration: none;
		font-weight: bold;
		font-size: 25px;
		overflow: hidden;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}

	.menu_bar span{
		/*Imagen de boton a la derecha*/
		float:right;
		font-size: 40px;
	}

}


@media screen and (max-width: 768px){
	.contenedor{
		width: 100%;
	}	

	.imagen-logos{
		width: 80%;
	}
	/*aside{
		display: none;
	}*/

	a.btn{
		font-size: 17px;
	}

	.loginm{
		bottom: 50px;
	}

	footer{
		font-size: 20px;


        position:fixed;
        padding: 5px;
        clear: both;
        bottom:0;
        left:0;
        right:0;

	}

	p.encabezado{
		margin-top: 10px;
		font-size: 15px;
		color: #446f3d;
		font-weight: bold;
	}
}

@media screen and (max-width: 600px){
	.contenedor{
		width: 100%;
	}	
	/*aside{
		display: none;
	}*/

	a.btn{
		font-size: 12px;
		overflow-wrap: break-word;
	}

	footer{
		font-size: 12px;
	}

	p.encabezado{
		margin-top: 10px;
		font-size: 10px;
		color: #446f3d;
		font-weight: bold;
	}

	p.encabezado.enc{
		margin-top: 10px;
		font-size: 20px;
		color: #446f3d;
		font-weight: bold;
	}

	p.encabezado.enc2{
		margin-top: 10px;
		font-size: 16px;
		color: #446f3d;
		font-weight: bold;
	}

	.imagen img {
		width: 140%;
		height: auto;
		/*background: white;*/
	}

	h3.baja{
		font-size: 15px;
	}

	section.parrafos{
		font-size: 13px;
	}

	ul.guia{
		font-size: 13px;
	}
}

@media screen and (max-width: 400px){
	* {
  margin:0;
  padding:0;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
	.contenedor{
		width: 100%;
	}	
	/*aside{
		display: none;
	}*/

	a.btn{
		font-size: 10px;
		z-index: -10000;

	}

	footer{
		font-size: 10px;
	}


	header nav{
		width: 60%;
		height: calc(100% - 80px);
		left: -100%;
		margin: 0;
		position: fixed;
		overflow: scroll;
		z-index: 10000;
		top:80px;
	}
	header nav ul li{
		display: block;
		border-bottom: 1px solid rgba(255,255,255,.5);
	}

	header nav ul li a{
		display: block;
	}

	header nav ul li:hover .children{
		display: none;
	}

	header nav ul li .children {
		width: 100%;
		position: relative;
	}

	header nav ul li .children li a{
		margin-left: 20px;
	}

	header nav ul li .caret{
		float: right;
	}

	p.encabezado{
		margin-top: 10px;
		font-size: 10px;
		color: #446f3d;
		font-weight: bold;
	}


}
